<?php
extract( $this->args );
?>
<tr valign="top">
    <?php if($this->columns == 1): ?>
    <td>
        <label for="<?php echo $name; ?>"><strong><?php echo $title; ?></strong></label>
    <?php elseif($this->columns == 2): ?>
    <th scope="row"><label for="<?php echo $name; ?>"><strong><?php echo $title; ?></strong></label></th>
    <td>
    <?php endif; ?>
        <select name="<?php echo $name; ?>" id="<?php echo $name; ?>">
        <?php foreach ( $options as $option ) : ?>
            <option value="<?php echo $option['value']; ?>" <?php if ( htmlentities( $this->value, ENT_QUOTES ) == $option['value'] ) echo ' selected="selected"'; ?>>
                <?php echo $option['name']; ?>
            </option>
        <?php endforeach; ?>
        </select>
    <?php if($description): ?>
        &nbsp;&nbsp;<span class="description"><?php echo $description; ?></span>
    <?php endif; ?>
    <?php if($this->is_post): ?>
        <input type="hidden" name="<?php echo $name; ?>_noncename" id="<?php echo $name; ?>_noncename" value="<?php echo wp_create_nonce( $name ); ?>" />
    <?php endif; ?>
    </td>
</tr>