<div class="wrap">
    <h1>SmugMug for Wordpress</h1>
    <p>SmugMug for WordPress is a plugin designed to help professional and amateur photographers integrate their public <strong>and private</strong> SmugMug galleries into their WordPress websites and blogs.&nbsp; It brings most of the functionality of SmugMug directly to your WordPress website, so you get the SEO benefits of WordPress with the functionality of SmugMug. Below is a partial list of the features of SmugMug for WordPress:</p>
    <ul class="smp-list">
        <li>Store all your photos at SmugMug, but show them on your WordPress blog.</li>
        <li>Get the SEO benefit of WordPress with the file sharing benefit of SmugMug</li>
        <li>Allow your clients (or friends/family) to review your photos from your website without needing to go to SmugMug.</li>
        <li>Create, Manage, &amp; Delete SmugMug galleries from WordPress.</li>

        <li>Custom Post Type Templates (on a per page basis)</li>
        <li>Custom Gallery Templates (on a per gallery basis)</li>
        <li>PrettyPhoto built in with admin options available</li>
        <li>Automatic gallery list, so you never have to remember IDs</li>
        <li>Hide/Show Images</li>
        <li><strong>SmugMug password support.</strong> Have just one password that protects both your SmugMug and WordPress galleries.</li>
    </ul>
    <h2>Documentation</h2>

    <p>Please <a title="Documentation" target="_blank" href="http://quantumdevonline.com/smugmug-for-wordpress/documentation"><strong>Click Here</strong> </a>for our documentation.</p>
    <?php if(get_option('smugpress_access_token')): ?>
        <h2>Statistics</h2>
        <p>Below are some helpful statistics about your SmugMug account.</p>
        <table class="form-table">
            <tbody>
                <tr scope="row">
                    <th><strong>Number of Albums</strong></th>
                    <td><?php echo $this->albums_count; ?></td>
                </tr>
                <tr scope="row">
                    <th><strong>Number of Images</strong></th>
                    <td><?php echo $this->image_count; ?></td>
                </tr>

                <tr scope="row">
                    <th><strong>Number of Passworded Albums</strong></th>
                    <td><?php echo $this->passworded_albums; ?></td>
                </tr>
            </tbody>
        </table>
    <?php endif; ?>
</div>


