<?php 
/**
Template Page for the album overview (extended)

Follow variables are useable :

	$album     	 : Contain information about the album
	$galleries   : Contain all galleries inside this album
	$pagination  : Contain the pagination content

 You can check the content when you insert the tag <?php var_dump($variable) ?>
 If you would like to show the timestamp of the image ,you can use <?php echo $exif['created_timestamp'] ?>
**/
global $imgDimensions;

$imgDimensions = array( 'width' => 144, 'height' => 108 );
?>
<?php $this->pagination->create_pagination_static($this->currentPage,2,$this->totalPages) ?>
	<?php if (!empty ($this->paged_images)) : ?>
 <ul class="clearfix portfolio-list" id="portfolioList">
<?php foreach ($this->paged_images as $image) : ?>
	<li class="item photo " data-id="id-593" style="top: 0px;">
		<span class="shadow">
		<a title="<?php echo $image['Caption'] ?>" href="<?php echo $image['LargeURL'] ?>" rel="prettyPhoto[images]">
			<img width="<?php echo $imgDimensions['width'] ?> " title="<?php echo $image['Caption'] ?>" alt="<?php echo $image['Caption'] ?>" class="fade-image" "="" src="<?php echo $image['ThumbURL'] ?>" style="opacity: 1;">
		</a>
		</span>					
	</li>
	<?php endforeach; ?>
</ul>

<?php $this->pagination->create_pagination_static($this->currentPage,2,$this->totalPages) ?>

<?php endif; ?>
